(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     65571,       1560]
NotebookOptionsPosition[     62001,       1432]
NotebookOutlinePosition[     62571,       1454]
CellTagsIndexPosition[     62528,       1451]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["ModSim Vorlesung MFB420, Prof. Wallrapp, HM", "Section",
 CellChangeTimes->{{3.4661439884388123`*^9, 3.4661440283115063`*^9}}],

Cell[CellGroupData[{

Cell["\[CapitalUDoubleDot]bung 4/10", "Subsection",
 CellChangeTimes->{{3.466143983034734*^9, 3.466143983346949*^9}}],

Cell[CellGroupData[{

Cell["Nichtlineare Rechnung", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
hdot = 1/\[Rho]/A(mzdot - \[Rho]*AL*Sqrt[2*g*h[t]])\
\>", "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"mzdot", "-", 
   RowBox[{
    SqrtBox["2"], " ", "AL", " ", "\[Rho]", " ", 
    SqrtBox[
     RowBox[{"g", " ", 
      RowBox[{"h", "[", "t", "]"}]}]]}]}], 
  RowBox[{"A", " ", "\[Rho]"}]]], "Output",
 CellChangeTimes->{3.466144041093173*^9, 3.466144378706704*^9, 
  3.466145644422225*^9, 3.466146523564876*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"par", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"A", "\[Rule]", 
     RowBox[{
      RowBox[{"0.12", "^", "2"}], " ", 
      RowBox[{"Pi", "/", "4"}]}]}], ",", 
    RowBox[{"AL", "\[Rule]", 
     RowBox[{
      RowBox[{"0.008", "^", "2"}], " ", 
      RowBox[{"Pi", "/", "4"}]}]}], ",", 
    RowBox[{"g", "\[Rule]", "9.81"}], ",", 
    RowBox[{"hmax", "\[Rule]", "0.2"}], ",", 
    RowBox[{"\[Rho]", "\[Rule]", "1000"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A", "\[Rule]", "0.011309733552923255`"}], ",", 
   RowBox[{"AL", "\[Rule]", "0.000050265482457436686`"}], ",", 
   RowBox[{"g", "\[Rule]", "9.81`"}], ",", 
   RowBox[{"hmax", "\[Rule]", "0.2`"}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "1000"}]}], "}"}]], "Output",
 CellChangeTimes->{3.466144044104294*^9, 3.4661443789407988`*^9, 
  3.4661456447056007`*^9, 3.466146523751727*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hdotpar", "=", 
  RowBox[{"hdot", "/.", "par"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"0.08841941282883074`", " ", 
  RowBox[{"(", 
   RowBox[{"mzdot", "-", 
    RowBox[{"0.2226482863563956`", " ", 
     SqrtBox[
      RowBox[{"h", "[", "t", "]"}]]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.466144046482999*^9, 3.4661443790194807`*^9, 
  3.466145644772928*^9, 3.466146523831876*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"erg01", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["h", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "hdotpar"}],
         "/.", "\[InvisibleSpace]", 
        RowBox[{"mzdot", "\[Rule]", "0.01"}]}], ",", 
       RowBox[{
        RowBox[{"h", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", "h", 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"herg01", "=", 
   RowBox[{
    RowBox[{"h", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{
    "erg01", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\n", 
 RowBox[{"plo01", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"herg01", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<h(t) for mzdot=0.01\>\""}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{3.466144117779636*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1nc81d8fB3CEEiVNSkvD+CKyMz5v7uRa2aF8QtmRmXXtKyOEQookRcsI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.00194},
  ImageSize->{179.9999999999998, Automatic},
  PlotLabel->FormBox["\"h(t) for mzdot=0.01\"", TraditionalForm],
  PlotRange->{{0, 100}, {0.0019348644083425905`, 0.0020172573885994206`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.466144049785671*^9, 3.466144258465513*^9, 
  3.4661443791124973`*^9, 3.4661456448523407`*^9, 3.46614652394241*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"erg1", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["h", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "hdotpar"}],
         "/.", "\[InvisibleSpace]", 
        RowBox[{"mzdot", "\[Rule]", "0.1"}]}], ",", 
       RowBox[{
        RowBox[{"h", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", "h", 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"herg1", "=", 
   RowBox[{
    RowBox[{"h", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{
    "erg1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\n", 
 RowBox[{"plo1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"herg1", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<h(t) for mzdot=0.1\>\""}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{3.466144115546569*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Ws0FHgYBvARoWSV3UQXJpFLkqFVru9buYTcB0PZUNa1jGvNopIi99xq
W5lqLdI6tC4RidGYyZy1lUhLRS5TztiTtIPFsP8+vOc5v/Oc59PrERW0PZhC
oawiR/+a1hx1dpkkT9Pa8/iOALbMCNwKPaWhJ98ENJ+FhPPjZ6A2VPe3mrMc
OKD/q8hbKg7aQ2VDoo144CYKTGF3+8KzEPHh3uynEFBokaohfw+GQ6Yeppp3
A1N1vsRpOg8+hXyMHsoXwLn3sUtRO71hJUToItfmCDmbeqc61y/DyrSKOGiF
BjlXhBMzqQKkWO746zg1G3L+q97g5V6OFC49viUoDnIHnSFi3xRK9TVymUIb
uOq0Mjq8aI3S4rOBb/8ZhYJVIwbKLCHKm0puNkmoUOwTEmRkX4zr/WXWmCr2
QMldCwUznVlUda3ssM07CGVmJ8PNn+5CqiJNcWFPMNyVerHuLdMItexVPgfr
OUP1o/7q8gQZ1N3fHZ/cVwf3gz1/KVbxRYPzMrX6yhZQF5lyKWuNNhoxyksL
FkOgwUaBpTM8gsbOtSYfeFHQ+LZ+qWjeFfdGSrRl/TKhKSkmw1i6Bk1DaT8m
8k9As7D0T72nhrjfN8JdTY4DLXvpLh3zTDSPm7x2YQMNWq/kRvQnnkbLSBcD
qy8B8Khef2xY/SBa58xt7WLfgbaxz5tT1eMQPXqHzHPr4bGE5d80+A0eOFLq
ZtVC/iSO/FbxqhoePJoxUy5ohw5Wl71mFQsPMcLazOzDoGNytNk+cwJtwiMa
aXdvAudY96ijiSHanmGmtH3JBw4/0JsXcwntYkIT4u8JoVP7lo+RtjHaX7z4
c4EdFzrTkpVez23EwxfyRgddpaDzjdVylygOHVi3pR4coMATg91vaNud0TG9
13lu0xV4ci4zvtUvA51S5zpP+DHhCT9r7eUNhXikGE7uTXkPXOX6qi1JY+h8
J2PwRuF3wGU0umq2idGlhM/SX18B3GsvEtKuA7r+rmOrEcMB7quxKkNBCbrR
rbbeprKhS4k/Rs18j27PQykLSW3QZTOrVuSagO4+O5bknLZDV6Joldaxbeje
93eW3rMG6Kpul3YfcEIPf6rRMi8buoZ3Jj0XvkOPNwHhk7GFwFOY7a3SzURP
X00l9Y1JwPt+XFRqKYOeI3GC1XpVwAu0bh8v4CP9B46a1L+ywEvvyfUVKSL9
A/vcH0aVwKtl9/AqNNDrlMTlXpAe8Pp6/T5cb0QvkVfdQ4ch4IlF75ZYOegd
C7t/KusFvurOzZGts+g9o2npXj8PfFP2UdOYbPQ5ndYY07wCfE890cAED33E
SbZ2Rk7AZzZfbLodg4zYiLA9/nzgZ60pOYEJyFgUlQkk6cCvwOgi7QvEi2K1
IjrxIbapRw0yltbZhe6iEtsJXnKaiA0mVzNaiJ21KMGJxKcNoX6K2PcVlVtO
PN3cEO5GHGuW/NEEGRJxT+nAZuLypaoFWWQsy6pPnRISV+k2RBcQqzAtZOqJ
q+ktu6aJ9ym/Nj5CXFfdFIbEZxnKOeeJ24+x5L7uF0bTD40Tv25V7f+IjBUF
k/7B+8RDwoFzesRbLmtFJxMPK+eHNRNb6nBuqRBPhM2tHSROjlxccCCeUc1I
kCfOeeyY/7UX22iapRGzlW7ojBLPRz3AXOLHdaZeScTLvOdq/sTPpC9NHQZ+
pdSMl4hGPEx/mbqRePW2AUot8acKTTWyr5R38PR9R7wyx7xfQ6wQJ5jl/g9v
fIq2
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{173.3333333333337, Automatic},
  PlotLabel->FormBox["\"h(t) for mzdot=0.1\"", TraditionalForm],
  PlotRange->{{0, 100}, {0., 0.18478530123495862`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.466144063337516*^9, 3.4661442627504673`*^9, 
  3.466144379226495*^9, 3.466145644960133*^9, 3.466146524043696*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"erg2", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["h", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "hdotpar"}],
         "/.", "\[InvisibleSpace]", 
        RowBox[{"mzdot", "\[Rule]", "0.2"}]}], ",", 
       RowBox[{
        RowBox[{"h", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", "h", 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"herg2", "=", 
   RowBox[{
    RowBox[{"h", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{
    "erg2", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\n", 
 RowBox[{"plo2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"herg2", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<h(t) for mzdot=0.2\>\""}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{
  3.466144111913331*^9, 3.4661441440309067`*^9, 3.4661441769423637`*^9, 
   3.4661442273760777`*^9, {3.466144292944668*^9, 3.466144297851334*^9}, 
   3.466144364629405*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV038803kcB/BNM9cplTuKOmmlItWUJNL7oxDVlrHly/XD2WnzY1JIfoSo
oyskuujO1MlSXXRG0VGNQrtETPKj2JTf1V1obszu44/34/V4Pl6P159vjyN+
y/xJJJIWPuZMbpOYCPPV6bRt3EP7dKPWLYY8vmCp+Vf3wTFy5JWg8zYU81df
LzohAZbX9RPGA63wiE/lHaXXwg8WsV1BEa7QyBt3bT5fD6HDrMIvQIJu3khF
kt0zSMjczO2t74dPvIGjnRlSuLDoP60nwTag4fUxdap2gVAeZib1MUPzD1Bm
28xtgCI6WWbAqECL9t547Jy+HcoCOZPM4l5kOtdqrmq9P/y1ibuSe46GVuw0
/NffnAGP062j15wxRqttn0WclJVAjcWtlMjLZGQZTym20LeHp+30y5RnzohO
FORenORBvffEg4Y+J7SBUbyxv/YISLPeaZVM6SDrYLUZ1edneP6eGZqCDiMb
vtXhmDouvFAyqqvDQ5CtdxDLSEcCTRGC/MrZ/cgufPCXhAVW8DJK0yDSfEFb
g5mWDqO+0MydEPq61aBtqcolT4XXoIWwE1/5HSHk0dxplyYGGZj4vmivQI57
ct0dHoRDq95YCCXMHm3//uznAukjaB0oyBTKPqIdREDVlp0B8OqPMS/ORxFy
Cgwqsyr8DdqiU1826sQg58jQU1WjGfDaISN4TOspcjnGPx5xqw9ef7gjarpO
QjsTE7MvujyBdtGFoed8C+SakK7o2EuGDoakrHbBDuQWdZV8z5EEHSPShBdj
+mhXcjNDuTAFOrMW5ml/HYR2JymruT6h0LUm8Vp3fAvacwl+tD4lhy6pmOTP
8kaMa2c7cjK/hTd+1mbq6oWI+WtdlMV8EbwZDkxmFPqjvbdXOS89JoG3MUOX
HVVJyJ3tsOSqqRDeTg9NFTbkIfcmPkkVWwXdMbI5X4zyEctr+ZTO7mXQrcm8
ci+Jgliy9nPmjaXQY5/Cm3guRB4HTOnTteehJzrO49KoH/Lo8g0cDMuEHnFB
jpaSiTy9afNMDGKhZ2gDK9wyEHn2hEu1zW+CfHm1MrviA2IflBiRx6ggJ3TK
0xoliN0vjPuTfgPk6bThulnHEUegZt7yMwd5TWV0k6YUcYY5JRVunSAfPWWb
2mGO9oXB2uj8ZlCYfVAJVCVo32faVpZ4AhSe1cGUOAPkFfJT2bFyDSji01bu
55ggr/FYZxf6blDcaYusvKlARFhQwPoDdaBoG5TkWLMRMTmcL1UnQy+F/diK
7I49OW6Uxcb2Vuv2cxExNceFv8YU+9AWReh9bMtBbeIBdoA4UWCPHbIOxCPY
caI0PRr2P+Wlge7YhedaRg8iQj3ekNtmjD3laRz4CBHTVJMRQR/0apPTAyQ1
2Iah9hQxNvXv0sps7M36rzfswV7g5JBbj32C0E+Nx165abFeObZKkbzjHba7
IaWoFhEa3Y2tHXexOR56Tp+xF59ZcfQktk/aN/G22FtXSfIMsf2p83u+wz4Z
PKlyw44ab/Nsxk59uCtjpo+3eqgL2MJ5OasU2KcFVw8PYD8sseHEYqe9J3TJ
2I2zTo+4YmctW+sZhd3NbkkywM7ZP43fi9B8EtGMZvbCbOlLAlujDL1bhJ0v
y6TW/w/MXFYQ
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{143.9999999999998, Automatic},
  PlotLabel->FormBox["\"h(t) for mzdot=0.2\"", TraditionalForm],
  PlotRange->{{0, 100}, {0., 0.5944384719698173}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.466144122305682*^9, 3.466144144619451*^9}, 
   3.46614417721587*^9, {3.466144227575499*^9, 3.466144267086587*^9}, 
   3.466144299094472*^9, {3.466144364992116*^9, 3.4661443793499804`*^9}, 
   3.4661456450625973`*^9, 3.466146524155541*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"herg2", ",", "herg1", ",", "herg01"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Time(s)\>\"", ",", "\"\<h(t)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<h(t) for mzdot (0.2, 0.1,0.01)\>\""}],
    ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.2"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.466144785896929*^9, 3.466144800823531*^9}, {
  3.466144914579053*^9, 3.4661449793667927`*^9}, {3.4661450526075163`*^9, 
  3.466145073906571*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{2.040816326530612*^-6, 3.608391934954544*^-8}, {
     0.03067179205596268, 0.0005330950196896685}, {0.06134154329559883, 
     0.0010584932464739367`}, {0.12268104577487113`, 
     0.0020954550449078548`}, {0.2453600507334157, 0.004130667671588872}, {
     0.4907180606505049, 0.008093292938131614}, {0.9814340804846833, 
     0.01572026328458894}, {1.96286612015304, 0.030156897717995918`}, {
     4.090835708545865, 0.05896001542955837}, {6.07778835701521, 
     0.08365380654748793}, {8.025764881887605, 0.106283375618244}, {
     10.138846915816112`, 0.12937026944477098`}, {12.110912009821138`, 
     0.1497395674079414}, {14.248082612882277`, 0.17069060682258388`}, {
     16.346277092346465`, 0.190245715344462}, {17.442000745976838`, 0.2}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Ws0FHgYBvARoWSV3UQXJpFLkqFVru9buYTcB0PZUNa1jGvNopIi99xq
W5lqLdI6tC4RidGYyZy1lUhLRS5TztiTtIPFsP8+vOc5v/Oc59PrERW0PZhC
oawiR/+a1hx1dpkkT9Pa8/iOALbMCNwKPaWhJ98ENJ+FhPPjZ6A2VPe3mrMc
OKD/q8hbKg7aQ2VDoo144CYKTGF3+8KzEPHh3uynEFBokaohfw+GQ6Yeppp3
A1N1vsRpOg8+hXyMHsoXwLn3sUtRO71hJUToItfmCDmbeqc61y/DyrSKOGiF
BjlXhBMzqQKkWO746zg1G3L+q97g5V6OFC49viUoDnIHnSFi3xRK9TVymUIb
uOq0Mjq8aI3S4rOBb/8ZhYJVIwbKLCHKm0puNkmoUOwTEmRkX4zr/WXWmCr2
QMldCwUznVlUda3ssM07CGVmJ8PNn+5CqiJNcWFPMNyVerHuLdMItexVPgfr
OUP1o/7q8gQZ1N3fHZ/cVwf3gz1/KVbxRYPzMrX6yhZQF5lyKWuNNhoxyksL
FkOgwUaBpTM8gsbOtSYfeFHQ+LZ+qWjeFfdGSrRl/TKhKSkmw1i6Bk1DaT8m
8k9As7D0T72nhrjfN8JdTY4DLXvpLh3zTDSPm7x2YQMNWq/kRvQnnkbLSBcD
qy8B8Khef2xY/SBa58xt7WLfgbaxz5tT1eMQPXqHzHPr4bGE5d80+A0eOFLq
ZtVC/iSO/FbxqhoePJoxUy5ohw5Wl71mFQsPMcLazOzDoGNytNk+cwJtwiMa
aXdvAudY96ijiSHanmGmtH3JBw4/0JsXcwntYkIT4u8JoVP7lo+RtjHaX7z4
c4EdFzrTkpVez23EwxfyRgddpaDzjdVylygOHVi3pR4coMATg91vaNud0TG9
13lu0xV4ci4zvtUvA51S5zpP+DHhCT9r7eUNhXikGE7uTXkPXOX6qi1JY+h8
J2PwRuF3wGU0umq2idGlhM/SX18B3GsvEtKuA7r+rmOrEcMB7quxKkNBCbrR
rbbeprKhS4k/Rs18j27PQykLSW3QZTOrVuSagO4+O5bknLZDV6Joldaxbeje
93eW3rMG6Kpul3YfcEIPf6rRMi8buoZ3Jj0XvkOPNwHhk7GFwFOY7a3SzURP
X00l9Y1JwPt+XFRqKYOeI3GC1XpVwAu0bh8v4CP9B46a1L+ywEvvyfUVKSL9
A/vcH0aVwKtl9/AqNNDrlMTlXpAe8Pp6/T5cb0QvkVfdQ4ch4IlF75ZYOegd
C7t/KusFvurOzZGts+g9o2npXj8PfFP2UdOYbPQ5ndYY07wCfE890cAED33E
SbZ2Rk7AZzZfbLodg4zYiLA9/nzgZ60pOYEJyFgUlQkk6cCvwOgi7QvEi2K1
IjrxIbapRw0yltbZhe6iEtsJXnKaiA0mVzNaiJ21KMGJxKcNoX6K2PcVlVtO
PN3cEO5GHGuW/NEEGRJxT+nAZuLypaoFWWQsy6pPnRISV+k2RBcQqzAtZOqJ
q+ktu6aJ9ym/Nj5CXFfdFIbEZxnKOeeJ24+x5L7uF0bTD40Tv25V7f+IjBUF
k/7B+8RDwoFzesRbLmtFJxMPK+eHNRNb6nBuqRBPhM2tHSROjlxccCCeUc1I
kCfOeeyY/7UX22iapRGzlW7ojBLPRz3AXOLHdaZeScTLvOdq/sTPpC9NHQZ+
pdSMl4hGPEx/mbqRePW2AUot8acKTTWyr5R38PR9R7wyx7xfQ6wQJ5jl/g9v
fIq2
     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1nc81V8YB3CEiAZJlCSbEBkp4zy4uFx7Z90bys5W9r5CSahIkfALlRVK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{
    FormBox["\"Time(s)\"", TraditionalForm], 
    FormBox["\"h(t)\"", TraditionalForm]},
  GridLines->Automatic,
  ImageSize->{255.33333333333331`, Automatic},
  PlotLabel->FormBox["\"h(t) for mzdot (0.2, 0.1,0.01)\"", TraditionalForm],
  PlotRange->{{0., 99.99999795918367}, {0, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.4661447383541183`*^9, {3.4661447867312737`*^9, 3.466144801578994*^9}, {
   3.46614491538519*^9, 3.4661449805013123`*^9}, 3.466145082814393*^9, 
   3.4661456452251167`*^9, 3.466146524273919*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Achtung: bei mzdot=0.2 laeuft der Tank ueber!",
  Background->RGBColor[1, 0, 0]],
 "\n"
}], "Text",
 CellChangeTimes->{{3.466145297408491*^9, 3.466145328047254*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Lineare Rechnung mLdot => k  h:   f\[UDoubleDot]r h* = 0.1, k = Steigung\
\>", "Subsubsection",
 CellChangeTimes->{{3.4661462886088867`*^9, 3.4661463232216454`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mLdot", " ", "=", "  ", 
  RowBox[{"AL", " ", "\[Rho]", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"2", " ", "g"}], "]"}], " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"h", "[", "t", "]"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SqrtBox["2"], " ", "AL", " ", 
  SqrtBox["g"], " ", "\[Rho]", " ", 
  SqrtBox[
   RowBox[{"h", "[", "t", "]"}]]}]], "Output",
 CellChangeTimes->{3.4661451402761374`*^9, 3.466145645347406*^9, 
  3.4661463471728697`*^9, 3.466146524374963*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mLdotpar", " ", "=", " ", 
  RowBox[{"mLdot", "/.", "par"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"0.2226482863563956`", " ", 
  SqrtBox[
   RowBox[{"h", "[", "t", "]"}]]}]], "Output",
 CellChangeTimes->{3.466145140600622*^9, 3.4661456454466057`*^9, 
  3.466146347466093*^9, 3.466146524436571*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plomLdot", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"mLdotpar", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"h", "[", "t", "]"}], ",", "0", ",", "0.2"}], "}"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<mLdot(h)\>\""}]}], "]"}]}]], "Input",\

 CellChangeTimes->{3.466145122116911*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k81AkDx3EmhCQ0YZAeR5nNwyoPFZ6+jiR52lDLJJasomLNOHNTlDbX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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{176.66666666666663`, Automatic},
  PlotLabel->FormBox["\"mLdot(h)\"", TraditionalForm],
  PlotRange->{{0, 0.2}, {0., 0.09957133965731382}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4661451246859903`*^9, 3.46614514075471*^9}, 
   3.4661456455509653`*^9, 3.466146347591174*^9, 3.4661465245245333`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dmLdot", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"D", "[", 
    RowBox[{"mLdot", ",", 
     RowBox[{"h", "[", "t", "]"}]}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"AL", " ", 
   SqrtBox["g"], " ", "\[Rho]"}], 
  RowBox[{
   SqrtBox["2"], " ", 
   SqrtBox[
    RowBox[{"h", "[", "t", "]"}]]}]]], "Output",
 CellChangeTimes->{{3.466145129126409*^9, 3.466145140852409*^9}, 
   3.466145645739612*^9, 3.466146347682775*^9, 3.466146524606296*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", "=", 
  RowBox[{
   RowBox[{"dmLdot", "/.", "par"}], "/.", 
   RowBox[{
    RowBox[{"h", "[", "t", "]"}], "\[Rule]", "0.1"}]}]}]], "Input",
 CellChangeTimes->{3.466146333532083*^9}],

Cell[BoxData["0.35203785100980095`"], "Output",
 CellChangeTimes->{
  3.466145140943801*^9, 3.4661456458005943`*^9, {3.4661463349348717`*^9, 
   3.4661463477507753`*^9}, 3.4661465247653008`*^9}]
}, Open  ]],

Cell["\<\
Die Steigung betr\[ADoubleDot]gt k = 0.352038\
\>", "Text",
 CellChangeTimes->{{3.466145867750807*^9, 3.466145879967504*^9}, 
   3.466146177729088*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"h", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"mzdot", "/", "A"}], "/", "\[Rho]"}], "-", 
       RowBox[{
        RowBox[{
         RowBox[{"k", "/", "A"}], "/", "\[Rho]"}], "*", 
        RowBox[{"h", "[", "t", "]"}]}]}]}], ")"}], "/.", "par"}], "/.", 
   RowBox[{"mzdot", "\[Rule]", "0.1"}]}]}]], "Input",
 CellChangeTimes->{3.466146337376096*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["h", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{"0.008841941282883075`", "\[InvisibleSpace]", "-", 
   RowBox[{"0.03112698007981`", " ", 
    RowBox[{"h", "[", "t", "]"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.466145141026688*^9, 3.466145645869883*^9, {3.466146338121263*^9, 
   3.466146347817513*^9}, 3.466146524850789*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"erg3lin", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dgl", ",", 
       RowBox[{
        RowBox[{"h", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", "h", 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"herg3lin", "=", 
   RowBox[{
    RowBox[{"h", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{
    "erg3lin", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"plo3lin", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"herg3lin", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}], "}"}]}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\"\<h(t): k=0.352 mit h*=0.1 (rot)\>\""}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.466145247867023*^9, {3.466146364885675*^9, 3.4661463864465313`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plo3lin", ",", "plo1", ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.466146708138549*^9, 3.4661467083826847`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVy31cC3gcB/DSE6dOIaRdTZ6qIxWXivX9Sk+s0qrVQqGVTYm2HrS7dXrg
4kjiPOS09Kh0lBbRy2RSaaxtkSPuVeJKyklJd5vsfv74vD6v9+vz+gTvjV4Q
q6OjM4Uk8Gt7SK1EpZN5Nh4h2yku7zkroIibYG03tQGcmrP0qeaLoYZrW3Yl
TQrrpCFPjn+TDU1cQw7PsRUYtybT38nTQcEZ9+s8eh921DN1KWVC6OEM38x2
bwde6dxZgRpbeM95w3ueL4PMjO6qR3cpoOX0BxpJNkI+jU9/Mb4cTSP1p7mY
yKGYnWcT7z4P5226eMc7zxOqzI516VjdQaqJk4l6RSzUzqL9PczbjIt853yI
tQsA8ZWw19dVJWjr2p6S/rgOrj+R0GKmt+Oy/fo19jPXQKNxvlpvP6Ijq7zw
hIYDt7Qji6K6HdA5oGblQOteaDqV4CXg6+Gq3ZOLDTf/ClLLwO8WvkhDF67T
zp/a2HDX07xgz/grdI2IZ1gYSaGZ8aHn5tX56J48eDrDzAnu7Rw4ty3RBNfu
DlxGG9sOLRFJllHn56NH7gSlRVQMrUHWTGFLEmJw53P3Y2Joc+6VvD6owHX+
hUG0xmRo+4/Hvrx+ED23HB4tlzXB/eZzozF/FeN61i6Jm+8uaE8ub/JwKUev
uPhrTpXnQWZ7Zq7guDN670vMlIzlg0z+qU36Uxb68LmpKZf64UGUbN6jJRL0
zco6e8LnHjwYtalbft8e/TLy+ro36cLDJIdE/pmpuEFwQff6Oh14+NahU8lt
wY05nQETcw+BnM2OprjxkZ49cZe9ORHk8kPeFMNX6H8KYlZlvoQOtxTzSuOt
GFB8uLvg5GzoOF8pEHoZYODvbQJ70wroGMsZ2dK7FzdVL/W25ktBQf9IZQp+
wKBQGuUCVQSKAvZKq14KBim5OmqhBBS9HdrcPjUywhd+NqIvAOVsmbWoMhUZ
j58dsVPUg3JVhabr0gAGR1Idv7QeBSXTNG3r27cY/GJ73GDSSVDy+BosT8GQ
CJsZVuZCUB4pyhCH+GNIb7LMwK4KlBU+pbUtBzA0Smqh+9EQlJLCa7mpKgwd
EP181fEiKLvCS1y9GMhMmAy8FG0HyqElvq9cU5E5xKy7ueE5KL94PC3T1mBY
Eiz/sbQTVGaXq+jlvhg2arOWIf4XVDZ1caerEcP3/HKNf0MLKucY+4n0BRg+
LvT2caSDynPH9BmOi5GVFL9rRWQbqIJ2sD7V5CBLM1Qqm8wBVZTIf6hfSqwZ
t/gtlLhoNMxPjazPxj7c76nExWckIWXEywYNWI3EZX2Z0RziPQ4gHiau3vdy
ZzzxyI36uCDiGyW63/6BrMlxeeGf84k7x5rM+pH1xdBqOKGf+PHZ23ka4jmJ
a/TFxE9ojQ2xxKtnPnX2J36WUzUlmDiNNTN3P3GvZeThCGJ1X87618TvPJdE
s5Clnb6yq7uW+J/+EcE0YsuDi3jpxCNHGtwyidculRbNIR7rcm/oIU7frVFv
IFZzLaqpxLm3N+Z/3T8bt5vKiEUzCpb2EU9eTaEmE9+uc2EKQbVNR91M6yNW
6B0Y9iOeUhRLryfuCX2UbU6s76WvV0L8vsLGgvy3GbwpihUTaycSa68QG+Wu
5r37H9bvVcU=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Ws0FHgYBvARoWSV3UQXJpFLkqFVru9buYTcB0PZUNa1jGvNopIi99xq
W5lqLdI6tC4RidGYyZy1lUhLRS5TztiTtIPFsP8+vOc5v/Oc59PrERW0PZhC
oawiR/+a1hx1dpkkT9Pa8/iOALbMCNwKPaWhJ98ENJ+FhPPjZ6A2VPe3mrMc
OKD/q8hbKg7aQ2VDoo144CYKTGF3+8KzEPHh3uynEFBokaohfw+GQ6Yeppp3
A1N1vsRpOg8+hXyMHsoXwLn3sUtRO71hJUToItfmCDmbeqc61y/DyrSKOGiF
BjlXhBMzqQKkWO746zg1G3L+q97g5V6OFC49viUoDnIHnSFi3xRK9TVymUIb
uOq0Mjq8aI3S4rOBb/8ZhYJVIwbKLCHKm0puNkmoUOwTEmRkX4zr/WXWmCr2
QMldCwUznVlUda3ssM07CGVmJ8PNn+5CqiJNcWFPMNyVerHuLdMItexVPgfr
OUP1o/7q8gQZ1N3fHZ/cVwf3gz1/KVbxRYPzMrX6yhZQF5lyKWuNNhoxyksL
FkOgwUaBpTM8gsbOtSYfeFHQ+LZ+qWjeFfdGSrRl/TKhKSkmw1i6Bk1DaT8m
8k9As7D0T72nhrjfN8JdTY4DLXvpLh3zTDSPm7x2YQMNWq/kRvQnnkbLSBcD
qy8B8Khef2xY/SBa58xt7WLfgbaxz5tT1eMQPXqHzHPr4bGE5d80+A0eOFLq
ZtVC/iSO/FbxqhoePJoxUy5ohw5Wl71mFQsPMcLazOzDoGNytNk+cwJtwiMa
aXdvAudY96ijiSHanmGmtH3JBw4/0JsXcwntYkIT4u8JoVP7lo+RtjHaX7z4
c4EdFzrTkpVez23EwxfyRgddpaDzjdVylygOHVi3pR4coMATg91vaNud0TG9
13lu0xV4ci4zvtUvA51S5zpP+DHhCT9r7eUNhXikGE7uTXkPXOX6qi1JY+h8
J2PwRuF3wGU0umq2idGlhM/SX18B3GsvEtKuA7r+rmOrEcMB7quxKkNBCbrR
rbbeprKhS4k/Rs18j27PQykLSW3QZTOrVuSagO4+O5bknLZDV6Joldaxbeje
93eW3rMG6Kpul3YfcEIPf6rRMi8buoZ3Jj0XvkOPNwHhk7GFwFOY7a3SzURP
X00l9Y1JwPt+XFRqKYOeI3GC1XpVwAu0bh8v4CP9B46a1L+ywEvvyfUVKSL9
A/vcH0aVwKtl9/AqNNDrlMTlXpAe8Pp6/T5cb0QvkVfdQ4ch4IlF75ZYOegd
C7t/KusFvurOzZGts+g9o2npXj8PfFP2UdOYbPQ5ndYY07wCfE890cAED33E
SbZ2Rk7AZzZfbLodg4zYiLA9/nzgZ60pOYEJyFgUlQkk6cCvwOgi7QvEi2K1
IjrxIbapRw0yltbZhe6iEtsJXnKaiA0mVzNaiJ21KMGJxKcNoX6K2PcVlVtO
PN3cEO5GHGuW/NEEGRJxT+nAZuLypaoFWWQsy6pPnRISV+k2RBcQqzAtZOqJ
q+ktu6aJ9ym/Nj5CXFfdFIbEZxnKOeeJ24+x5L7uF0bTD40Tv25V7f+IjBUF
k/7B+8RDwoFzesRbLmtFJxMPK+eHNRNb6nBuqRBPhM2tHSROjlxccCCeUc1I
kCfOeeyY/7UX22iapRGzlW7ojBLPRz3AXOLHdaZeScTLvOdq/sTPpC9NHQZ+
pdSMl4hGPEx/mbqRePW2AUot8acKTTWyr5R38PR9R7wyx7xfQ6wQJ5jl/g9v
fIq2
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->Automatic,
  ImageSize->{Automatic, 144.12315229890166`},
  PlotLabel->FormBox["\"h(t): k=0.352 mit h*=0.1 (rot)\"", TraditionalForm],
  PlotRange->{{0, 100}, {0., 0.27142514029199455`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.466145141251642*^9, 3.466145645982546*^9, 
  3.4661463479713297`*^9, 3.4661463811919527`*^9, 3.466146524968493*^9, 
  3.4661467092597733`*^9}]
}, Open  ]],

Cell["\<\
Achtung: diese Linearisierung (k = 0.352) liefert grosse Abweichungen bei \
h(t).
\
\>", "Text",
 CellChangeTimes->{{3.466145460263034*^9, 3.466145489698707*^9}, {
  3.466145675258606*^9, 3.466145677449739*^9}, {3.466145889087708*^9, 
  3.466145891559935*^9}, {3.466146398556816*^9, 3.4661464093550577`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lineare Rechnung mit minimalem Fehler", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData["mLdotpar"], "Input"],

Cell[BoxData[
 RowBox[{"0.2226482863563956`", " ", 
  SqrtBox[
   RowBox[{"h", "[", "t", "]"}]]}]], "Output",
 CellChangeTimes->{3.466145217247115*^9, 3.466145605540689*^9, 
  3.466145646015823*^9, 3.466146525078947*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"datay", "=", 
  RowBox[{"Table", "[", 
   RowBox[{"mLdotpar", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"h", "[", "t", "]"}], ",", "0", ",", "0.2", ",", " ", "0.01"}], 
     "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.022264828635639562`", ",", "0.03148722262043432`", ",", 
   "0.03856381441874217`", ",", "0.044529657271279124`", ",", 
   "0.04978567033667396`", ",", "0.05453746936782428`", ",", 
   "0.058907199553371814`", ",", "0.06297444524086863`", ",", 
   "0.06679448590691868`", ",", "0.0704075702019602`", ",", 
   "0.07384408260597695`", ",", "0.07712762883748434`", ",", 
   "0.08027698128521737`", ",", "0.08330736052979675`", ",", 
   "0.08623131051199402`", ",", "0.08905931454255825`", ",", 
   "0.09180024020101867`", ",", "0.09446166786130296`", ",", 
   "0.09705013801800341`", ",", "0.09957134067334791`"}], "}"}]], "Output",
 CellChangeTimes->{3.466145217630989*^9, 3.4661456058029757`*^9, 
  3.466145646088724*^9, 3.4661465251526527`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"datax", " ", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"0.01", "*", "i"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "20"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0.01`", ",", "0.02`", ",", "0.03`", ",", "0.04`", ",", "0.05`", 
   ",", "0.06`", ",", "0.07`", ",", "0.08`", ",", "0.09`", ",", "0.1`", ",", 
   "0.11`", ",", "0.12`", ",", "0.13`", ",", "0.14`", ",", "0.15`", ",", 
   "0.16`", ",", "0.17`", ",", "0.18`", ",", "0.19`", ",", "0.2`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.466145217763994*^9, 3.466145605917975*^9, 
  3.466145646154945*^9, 3.466146525219036*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data", " ", "=", " ", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"datax", ",", "datay"}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{"k", " ", "=", 
  RowBox[{
   RowBox[{"Fit", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"h", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"h", "[", "t", "]"}]}], "]"}], "/", 
   RowBox[{"h", "[", "t", "]"}]}]}]}], "Input"],

Cell[BoxData["0.5902093044606888`"], "Output",
 CellChangeTimes->{3.466145217856978*^9, 3.466145605992784*^9, 
  3.4661456462209587`*^9, 3.466146525287737*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plomLdotlin", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"k", " ", 
      RowBox[{"h", "[", "t", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"h", "[", "t", "]"}], ",", "0", ",", "0.2`"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<k(h)\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.4661452349168463`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plomLdot", ",", "plomLdotlin"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3k81AkDx3EmhCQ0YZAeR5nNwyoPFZ6+jiR52lDLJJasomLNOHNTlDbX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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVyX08E3gAx3GtOPWSqOWpXMl4dZWHVPTg+nqIkuuButRdwmirLqJ0Oq8V
1ataLwmHPKwly4XDbB5nZmyzUKFyHu6oXJGnk5B1beJ+98f39Xm9X1/fM3SL
41paWhSyvf93+/obzZFVw7ztNCHroKHjFhhQS+qWUk6Bogn1fxu0BCupCYJo
ExUWa9zVw6Jx2FMvrS7MccYqjZ1XWMhruFDPhyiHXsNBQ/sg2NqJ/dQIyotb
QrhpVtT7WLUhkBr2vOuVGXw15rYWHB+EU0Orjuq0gK5Z9nZ+hwFiZfFH9vxN
xbmGqHRZlhPY/dpvOQ4RuEhvr3Xm6yDxTOtoXOTXuMpQd1pnuCBFUTgbFKEG
+4poer8wGOnNHBP9b/iI37k+yFT1B7i2pp5t8/yQtHnks/zmUtyvoRoZszlI
ltuVm0euAU9K07Mf+YQ7K54l7pwaQM4wa+GhwBakC9hX3Ol38HC8J2nAIQmc
pdwU/ePvkTemHaHghoMb9sB45pEQBcY/Hy00fYwsdW1J3WIGiszGHs9OGiDb
5m5FXnQQir2EOwJePgcv6viKI0HzIag0v3VN0IkH1Vay5SoGhBXvREkWzsgZ
ok40+pmg5OmB4VWZ/nhon1DcY+OK0lYP/5OyKeTSN093ttSibOCvDscJb+QV
hbZv669EueYgK3/MFvkTme9KCoJRMe0b8iLzOgosVGxDZzpEiz/6Xt57F4Wn
XpZ1uXWjytjscr9wNYq4kxE3qHkQG9FejfW6gf9kDnNX6lpUr2lzjTUxhUC3
OXKLRzIkNtr9yhkmBNnrWXLrbajZ0ZOQNHoOQs8fd8+63ofUL405N18PwsHL
m5RlAaj164hdu8QMJTHSE7F6jahz7Gk97TaJUktZ4PusUdSJEmO4bSkolXRn
+5hIIHOq8OTtZqHMd3zGeXAAMhnf4KRSgbKplpU9ky2QuzE1eiYeKI+XxYX3
BUDePDkYccYKFQ7R1VWLCqDY76oScl1Q8dR7w9RKHhTPKMvqhTxUBhs3itmT
qP8hxT3zcTBEOr9bblxHQX334C1vcQBEWQeU2WViKE/od9byxajaobBRXLCD
cjx3q87No6gasC0J+3UWj87OqVm9bQvEl4QxC5N/waMvtu5645GoXqU2DGwp
RkPM8qGnl4ZRLTkykjuWgIaZi7nHJnIh8S1/c4HZhEa2gFl2SgHJVOe9L2Z1
aJr/264+sRlqbhs8OF9KR1Pq6XVdC59BumFRKO86+VNZb07MCyG2tJ5QJRLH
p31S/0vs2OvOCCQunms8aEF8zLfPcw7x+J9+8rPERZuttd3QdCfqWmcUFdKN
3pT8q/VoSrvyqqP3MKSbrqcJYhuIk1MYHf8QZ/pofUgjzvFSNccS8xf4BDKJ
leVG4nzidtaEiy6a0nXjDqWoIXWk0TfMehHfdurwukssX1d58QnxvVGGiz1x
+7uvRjnExTyVYz3xUNZh/5+In+sbWY5C6mRo+PlbPTRlLOn7fmY7ccCnrdN7
iGkZ/R9fEJ8TxJ02J9607/wIg/jGye7uUeJD4tSuBGJ+D6v6NjEz3KqVRixP
bV4bQHzBqlwpIu7YZ86xI2Z3e0i+Ix7WDVswS5yR2F7SS/xFJo1u/Q8xJnKE

      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{169.33333333333323`, Automatic},
  PlotLabel->FormBox["\"mLdot(h)\"", TraditionalForm],
  PlotRange->{{0, 0.2}, {0., 0.09957133965731382}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.466145218107902*^9, 3.466145238647852*^9}, 
   3.466145606114542*^9, 3.4661456463183804`*^9, 3.4661465254072313`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dgl", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"h", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"mzdot", "/", "A"}], "/", "\[Rho]"}], "-", 
       RowBox[{
        RowBox[{
         RowBox[{"k", "/", "A"}], "/", "\[Rho]"}], "*", 
        RowBox[{"h", "[", "t", "]"}]}]}]}], ")"}], "/.", "par"}], "/.", 
   RowBox[{"mzdot", "\[Rule]", "0.1"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["h", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{"0.008841941282883075`", "\[InvisibleSpace]", "-", 
   RowBox[{"0.05218596014652669`", " ", 
    RowBox[{"h", "[", "t", "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.466145218229151*^9, 3.466145606219695*^9, 
  3.466145646361999*^9, 3.46614652548927*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"erg4lin", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dgl", ",", 
       RowBox[{
        RowBox[{"h", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", "h", 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"herg4lin", "=", 
   RowBox[{
    RowBox[{"h", "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{
    "erg4lin", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\n", 
 RowBox[{"plo4lin", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{"herg4lin", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "1"}], "]"}], "}"}], "}"}]}], ",", 
    RowBox[{
    "PlotLabel", "\[Rule]", "\"\<h(t): k=0.59-minError (blue)\>\""}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.466146483252057*^9, 3.466146515742082*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVzn8w1HkYB3AK1RyTFJ0f+VUNSlnphPA8Jb8qm8VqI42fWf2ylNLdSlK6
/Ag5peuQFKXTlpUwLdZ+v8gk2uqIujptXLUzkjMbdrnP/vHMM695z/OeJygx
2ipOQ0NjHhmmenuKzcsqVfnWnsGRZqbzJpOgnHvYwm7hI3Bs1x8uXbsQBFzb
m/dSxbClZf9kjW8BtHJ14pMYHcB6ZKn6qaAJeuMn/aS5XRB1u6pGJa+Ed/Hy
pky3J5CU82Fcf4MCxuL/TRoq7IaMYNOly01MYC5+hLlAtB0KZDHaf3vxUT9C
a5GzXg9crzUeZTiZ44+7qtu887dCdZFScNfjAVrqOepNO8RBrcD2TG5JMK7y
NRqPswuAB1JXvcJ9j9HW5UlK2ss6qGcpPFJ5uWifriVYY7AZGtpenLMwqUAG
51bppZl4aJSF5uzLYOOGAIHTaEciNAta9UJjEDceUq3WCcuGx4k3wqai/kJn
ruP+XzpjQDTqK9/bM4cuew6yjBeIodVJWP6c9Lsd+3T59BJHaHNf8cw0rBjd
DzHtPSYioY3yfOd+VoaeeQozuqwCxH6DyRNXGYhB0iG3i0IQi5KpOdeFuGVn
aaBH8zFot/D/2vDRALeGX/h2q7sV2k81I5W6F704CSJX3wRof9ZVK8gowG0H
Dj50vP0HSMzqGr62NqH3CV6GaKIQJFHrJu4Y5KBPMvd4Ss0ISH6/UZ6YfQV9
z5wpueRDgUR6wzZoNgX9TucPD+7SBEqz5E29qRb6n7yu2bBFA6i1qxVjVStw
+3lpgGL5r0AFC99/nzqOOzIV7TFhPKBSGi+FpsTizmKI3ZjxD1CXX1dcGRVi
QMWFwatFy4ASTpmoZMPIvNZ5co1+FVBPE5yG861w110bb4tkMVAyD7EktQ8D
QzzMrluWAfXdLSmu9hQG9nE1pvkioBd9fqRLuSNr90rlgh1WQJsyUj66DCDr
5escu956oO3u2SiXxGJQhCVjtiMX6E1P8/uf9mLQm8gDn44WAe1VWbxUQ4nB
e6wXmxvygWaazSrCdTH4/bFubbs7QHPYy+ZpT2HIPrGx5n86QEeOZvuyIzBk
tOzUA0Y10AnQx4oSIvuwilkTbQc0rziPkZWO7C/suib/IaCPiwx54d0YehTW
/VwpBZr/eCwrYABDv1m7s4Tfgc6g9Vrl53D3kayHyY1zQGe5DH/4Eo27J/ne
PowdQGcXJnYpXZFz9GCCQ0Qn0BedP/anv0LOzJfKbtV5oAsl49G9z4hnJo1/
CyGmOBY3ryBHqevDXWupdsvQCiti+0/anGZiOjdgqoj4yHoQyok7bVZGniT+
2lh/IJC4e2/u5xHkqCZ7SvtNiPs6wo1mkDOrYy4/PEL83F5+ZBOxEW+zllDt
In7CW+JNBgMbdhJLI0uYfOJUjkFeOvGL6daea8TTw+e9ZMT963uqx5Ez94PT
q8H7ahf7+20jNj23KilN7RlJHpvY3UZcbkQ80FWv3UGcdmhm2p94MPrs/VTi
vJbthep8sGvyBJO4bPFVm2HiIYfYD7rELXXObL7aSrij7uudf1buR/wm+u78
z8TvQl5kGqr9xHA++XdurMraWH3/1iHt9hLiOQXv/j21i2Xjf/4PNvhozg==

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{109.33333333333346`, Automatic},
  PlotLabel->FormBox["\"h(t): k=0.59-minError (blue)\"", TraditionalForm],
  PlotRange->{{0, 100}, {0., 0.1685139638810943}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4661452183190603`*^9, 3.466145606321075*^9, 3.466145646442945*^9, {
   3.466146517009853*^9, 3.4661465255626717`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plo4lin", ",", "plo3lin", ",", "plo1", ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.2"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.466145532613633*^9, 3.466145565255121*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVzn8w1HkYB3AK1RyTFJ0f+VUNSlnphPA8Jb8qm8VqI42fWf2ylNLdSlK6
/Ag5peuQFKXTlpUwLdZ+v8gk2uqIujptXLUzkjMbdrnP/vHMM695z/OeJygx
2ipOQ0NjHhmmenuKzcsqVfnWnsGRZqbzJpOgnHvYwm7hI3Bs1x8uXbsQBFzb
m/dSxbClZf9kjW8BtHJ14pMYHcB6ZKn6qaAJeuMn/aS5XRB1u6pGJa+Ed/Hy
pky3J5CU82Fcf4MCxuL/TRoq7IaMYNOly01MYC5+hLlAtB0KZDHaf3vxUT9C
a5GzXg9crzUeZTiZ44+7qtu887dCdZFScNfjAVrqOepNO8RBrcD2TG5JMK7y
NRqPswuAB1JXvcJ9j9HW5UlK2ss6qGcpPFJ5uWifriVYY7AZGtpenLMwqUAG
51bppZl4aJSF5uzLYOOGAIHTaEciNAta9UJjEDceUq3WCcuGx4k3wqai/kJn
ruP+XzpjQDTqK9/bM4cuew6yjBeIodVJWP6c9Lsd+3T59BJHaHNf8cw0rBjd
DzHtPSYioY3yfOd+VoaeeQozuqwCxH6DyRNXGYhB0iG3i0IQi5KpOdeFuGVn
aaBH8zFot/D/2vDRALeGX/h2q7sV2k81I5W6F704CSJX3wRof9ZVK8gowG0H
Dj50vP0HSMzqGr62NqH3CV6GaKIQJFHrJu4Y5KBPMvd4Ss0ISH6/UZ6YfQV9
z5wpueRDgUR6wzZoNgX9TucPD+7SBEqz5E29qRb6n7yu2bBFA6i1qxVjVStw
+3lpgGL5r0AFC99/nzqOOzIV7TFhPKBSGi+FpsTizmKI3ZjxD1CXX1dcGRVi
QMWFwatFy4ASTpmoZMPIvNZ5co1+FVBPE5yG861w110bb4tkMVAyD7EktQ8D
QzzMrluWAfXdLSmu9hQG9nE1pvkioBd9fqRLuSNr90rlgh1WQJsyUj66DCDr
5escu956oO3u2SiXxGJQhCVjtiMX6E1P8/uf9mLQm8gDn44WAe1VWbxUQ4nB
e6wXmxvygWaazSrCdTH4/bFubbs7QHPYy+ZpT2HIPrGx5n86QEeOZvuyIzBk
tOzUA0Y10AnQx4oSIvuwilkTbQc0rziPkZWO7C/suib/IaCPiwx54d0YehTW
/VwpBZr/eCwrYABDv1m7s4Tfgc6g9Vrl53D3kayHyY1zQGe5DH/4Eo27J/ne
PowdQGcXJnYpXZFz9GCCQ0Qn0BedP/anv0LOzJfKbtV5oAsl49G9z4hnJo1/
CyGmOBY3ryBHqevDXWupdsvQCiti+0/anGZiOjdgqoj4yHoQyok7bVZGniT+
2lh/IJC4e2/u5xHkqCZ7SvtNiPs6wo1mkDOrYy4/PEL83F5+ZBOxEW+zllDt
In7CW+JNBgMbdhJLI0uYfOJUjkFeOvGL6daea8TTw+e9ZMT963uqx5Ez94PT
q8H7ahf7+20jNj23KilN7RlJHpvY3UZcbkQ80FWv3UGcdmhm2p94MPrs/VTi
vJbthep8sGvyBJO4bPFVm2HiIYfYD7rELXXObL7aSrij7uudf1buR/wm+u78
z8TvQl5kGqr9xHA++XdurMraWH3/1iHt9hLiOQXv/j21i2Xjf/4PNvhozg==

      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVy31cC3gcB/DSE6dOIaRdTZ6qIxWXivX9Sk+s0qrVQqGVTYm2HrS7dXrg
4kjiPOS09Kh0lBbRy2RSaaxtkSPuVeJKyklJd5vsfv74vD6v9+vz+gTvjV4Q
q6OjM4Uk8Gt7SK1EpZN5Nh4h2yku7zkroIibYG03tQGcmrP0qeaLoYZrW3Yl
TQrrpCFPjn+TDU1cQw7PsRUYtybT38nTQcEZ9+s8eh921DN1KWVC6OEM38x2
bwde6dxZgRpbeM95w3ueL4PMjO6qR3cpoOX0BxpJNkI+jU9/Mb4cTSP1p7mY
yKGYnWcT7z4P5226eMc7zxOqzI516VjdQaqJk4l6RSzUzqL9PczbjIt853yI
tQsA8ZWw19dVJWjr2p6S/rgOrj+R0GKmt+Oy/fo19jPXQKNxvlpvP6Ijq7zw
hIYDt7Qji6K6HdA5oGblQOteaDqV4CXg6+Gq3ZOLDTf/ClLLwO8WvkhDF67T
zp/a2HDX07xgz/grdI2IZ1gYSaGZ8aHn5tX56J48eDrDzAnu7Rw4ty3RBNfu
DlxGG9sOLRFJllHn56NH7gSlRVQMrUHWTGFLEmJw53P3Y2Joc+6VvD6owHX+
hUG0xmRo+4/Hvrx+ED23HB4tlzXB/eZzozF/FeN61i6Jm+8uaE8ub/JwKUev
uPhrTpXnQWZ7Zq7guDN670vMlIzlg0z+qU36Uxb68LmpKZf64UGUbN6jJRL0
zco6e8LnHjwYtalbft8e/TLy+ro36cLDJIdE/pmpuEFwQff6Oh14+NahU8lt
wY05nQETcw+BnM2OprjxkZ49cZe9ORHk8kPeFMNX6H8KYlZlvoQOtxTzSuOt
GFB8uLvg5GzoOF8pEHoZYODvbQJ70wroGMsZ2dK7FzdVL/W25ktBQf9IZQp+
wKBQGuUCVQSKAvZKq14KBim5OmqhBBS9HdrcPjUywhd+NqIvAOVsmbWoMhUZ
j58dsVPUg3JVhabr0gAGR1Idv7QeBSXTNG3r27cY/GJ73GDSSVDy+BosT8GQ
CJsZVuZCUB4pyhCH+GNIb7LMwK4KlBU+pbUtBzA0Smqh+9EQlJLCa7mpKgwd
EP181fEiKLvCS1y9GMhMmAy8FG0HyqElvq9cU5E5xKy7ueE5KL94PC3T1mBY
Eiz/sbQTVGaXq+jlvhg2arOWIf4XVDZ1caerEcP3/HKNf0MLKucY+4n0BRg+
LvT2caSDynPH9BmOi5GVFL9rRWQbqIJ2sD7V5CBLM1Qqm8wBVZTIf6hfSqwZ
t/gtlLhoNMxPjazPxj7c76nExWckIWXEywYNWI3EZX2Z0RziPQ4gHiau3vdy
ZzzxyI36uCDiGyW63/6BrMlxeeGf84k7x5rM+pH1xdBqOKGf+PHZ23ka4jmJ
a/TFxE9ojQ2xxKtnPnX2J36WUzUlmDiNNTN3P3GvZeThCGJ1X87618TvPJdE
s5Clnb6yq7uW+J/+EcE0YsuDi3jpxCNHGtwyidculRbNIR7rcm/oIU7frVFv
IFZzLaqpxLm3N+Z/3T8bt5vKiEUzCpb2EU9eTaEmE9+uc2EKQbVNR91M6yNW
6B0Y9iOeUhRLryfuCX2UbU6s76WvV0L8vsLGgvy3GbwpihUTaycSa68QG+Wu
5r37H9bvVcU=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Ws0FHgYBvARoWSV3UQXJpFLkqFVru9buYTcB0PZUNa1jGvNopIi99xq
W5lqLdI6tC4RidGYyZy1lUhLRS5TztiTtIPFsP8+vOc5v/Oc59PrERW0PZhC
oawiR/+a1hx1dpkkT9Pa8/iOALbMCNwKPaWhJ98ENJ+FhPPjZ6A2VPe3mrMc
OKD/q8hbKg7aQ2VDoo144CYKTGF3+8KzEPHh3uynEFBokaohfw+GQ6Yeppp3
A1N1vsRpOg8+hXyMHsoXwLn3sUtRO71hJUToItfmCDmbeqc61y/DyrSKOGiF
BjlXhBMzqQKkWO746zg1G3L+q97g5V6OFC49viUoDnIHnSFi3xRK9TVymUIb
uOq0Mjq8aI3S4rOBb/8ZhYJVIwbKLCHKm0puNkmoUOwTEmRkX4zr/WXWmCr2
QMldCwUznVlUda3ssM07CGVmJ8PNn+5CqiJNcWFPMNyVerHuLdMItexVPgfr
OUP1o/7q8gQZ1N3fHZ/cVwf3gz1/KVbxRYPzMrX6yhZQF5lyKWuNNhoxyksL
FkOgwUaBpTM8gsbOtSYfeFHQ+LZ+qWjeFfdGSrRl/TKhKSkmw1i6Bk1DaT8m
8k9As7D0T72nhrjfN8JdTY4DLXvpLh3zTDSPm7x2YQMNWq/kRvQnnkbLSBcD
qy8B8Khef2xY/SBa58xt7WLfgbaxz5tT1eMQPXqHzHPr4bGE5d80+A0eOFLq
ZtVC/iSO/FbxqhoePJoxUy5ohw5Wl71mFQsPMcLazOzDoGNytNk+cwJtwiMa
aXdvAudY96ijiSHanmGmtH3JBw4/0JsXcwntYkIT4u8JoVP7lo+RtjHaX7z4
c4EdFzrTkpVez23EwxfyRgddpaDzjdVylygOHVi3pR4coMATg91vaNud0TG9
13lu0xV4ci4zvtUvA51S5zpP+DHhCT9r7eUNhXikGE7uTXkPXOX6qi1JY+h8
J2PwRuF3wGU0umq2idGlhM/SX18B3GsvEtKuA7r+rmOrEcMB7quxKkNBCbrR
rbbeprKhS4k/Rs18j27PQykLSW3QZTOrVuSagO4+O5bknLZDV6Joldaxbeje
93eW3rMG6Kpul3YfcEIPf6rRMi8buoZ3Jj0XvkOPNwHhk7GFwFOY7a3SzURP
X00l9Y1JwPt+XFRqKYOeI3GC1XpVwAu0bh8v4CP9B46a1L+ywEvvyfUVKSL9
A/vcH0aVwKtl9/AqNNDrlMTlXpAe8Pp6/T5cb0QvkVfdQ4ch4IlF75ZYOegd
C7t/KusFvurOzZGts+g9o2npXj8PfFP2UdOYbPQ5ndYY07wCfE890cAED33E
SbZ2Rk7AZzZfbLodg4zYiLA9/nzgZ60pOYEJyFgUlQkk6cCvwOgi7QvEi2K1
IjrxIbapRw0yltbZhe6iEtsJXnKaiA0mVzNaiJ21KMGJxKcNoX6K2PcVlVtO
PN3cEO5GHGuW/NEEGRJxT+nAZuLypaoFWWQsy6pPnRISV+k2RBcQqzAtZOqJ
q+ktu6aJ9ym/Nj5CXFfdFIbEZxnKOeeJ24+x5L7uF0bTD40Tv25V7f+IjBUF
k/7B+8RDwoFzesRbLmtFJxMPK+eHNRNb6nBuqRBPhM2tHSROjlxccCCeUc1I
kCfOeeyY/7UX22iapRGzlW7ojBLPRz3AXOLHdaZeScTLvOdq/sTPpC9NHQZ+
pdSMl4hGPEx/mbqRePW2AUot8acKTTWyr5R38PR9R7wyx7xfQ6wQJ5jl/g9v
fIq2
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->Automatic,
  ImageSize->{237.33333333333297`, Automatic},
  PlotLabel->FormBox["\"h(t): k=0.59-minError (blue)\"", TraditionalForm],
  PlotRange->{Automatic, {0, 0.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.466145218529707*^9, 3.466145535623445*^9, 3.466145566176659*^9, 
   3.4661456064679737`*^9, 3.466145646514159*^9, {3.4661465209778*^9, 
   3.466146525655613*^9}}]
}, Open  ]],

Cell["\<\
Mit dieser linearen Funktion k = 0.59 aus minError erh\[ADoubleDot]lt man \
eine Loesung, die f\[UDoubleDot]r die gesamte Hoehe brauchbar ist!\
\>", "Text",
 CellChangeTimes->{{3.466145506439454*^9, 3.466145516355427*^9}, {
  3.466146544939056*^9, 3.46614657047226*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{891, 953},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{54, 36}, {36, 36}}},
Magnification->1.5,
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 132, 1, 100, "Section"],
Cell[CellGroupData[{
Cell[747, 28, 117, 1, 55, "Subsection"],
Cell[CellGroupData[{
Cell[889, 33, 46, 0, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[960, 37, 76, 2, 40, "Input"],
Cell[1039, 41, 350, 10, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1426, 56, 479, 14, 64, "Input"],
Cell[1908, 72, 430, 9, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2375, 86, 84, 2, 40, "Input"],
Cell[2462, 90, 323, 8, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2822, 103, 1083, 33, 110, "Input"],
Cell[3908, 138, 6749, 116, 182, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10694, 259, 1076, 33, 110, "Input"],
Cell[11773, 294, 2368, 45, 197, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14178, 344, 1227, 36, 110, "Input"],
Cell[15408, 382, 2378, 45, 180, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17823, 432, 862, 21, 110, "Input"],
Cell[18688, 455, 11844, 203, 290, "Output"]
}, Open  ]],
Cell[30547, 661, 192, 5, 62, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30776, 671, 175, 3, 38, "Subsubsection"],
Cell[CellGroupData[{
Cell[30976, 678, 232, 6, 40, "Input"],
Cell[31211, 686, 266, 7, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31514, 698, 96, 2, 40, "Input"],
Cell[31613, 702, 222, 5, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31872, 712, 321, 9, 40, "Input"],
Cell[32196, 723, 2885, 53, 204, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35118, 781, 188, 5, 40, "Input"],
Cell[35309, 788, 315, 9, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35661, 802, 209, 6, 40, "Input"],
Cell[35873, 810, 194, 3, 40, "Output"]
}, Open  ]],
Cell[36082, 816, 161, 4, 39, "Text"],
Cell[CellGroupData[{
Cell[36268, 824, 517, 16, 40, "Input"],
Cell[36788, 842, 419, 10, 40, "Output"]
}, Open  ]],
Cell[37222, 855, 1120, 34, 133, "Input"],
Cell[CellGroupData[{
Cell[38367, 893, 213, 4, 40, "Input"],
Cell[38583, 899, 4173, 77, 238, "Output"]
}, Open  ]],
Cell[42771, 979, 318, 7, 62, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43126, 991, 62, 0, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[43213, 995, 34, 0, 40, "Input"],
Cell[43250, 997, 220, 5, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43507, 1007, 235, 7, 40, "Input"],
Cell[43745, 1016, 801, 14, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44583, 1035, 209, 6, 40, "Input"],
Cell[44795, 1043, 470, 9, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45302, 1057, 454, 14, 64, "Input"],
Cell[45759, 1073, 159, 2, 40, "Output"]
}, Open  ]],
Cell[45933, 1078, 399, 12, 40, "Input"],
Cell[CellGroupData[{
Cell[46357, 1094, 97, 2, 40, "Input"],
Cell[46457, 1098, 4612, 83, 197, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51106, 1186, 475, 15, 40, "Input"],
Cell[51584, 1203, 393, 9, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52014, 1217, 1061, 32, 133, "Input"],
Cell[53078, 1251, 2258, 44, 133, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55373, 1300, 391, 9, 64, "Input"],
Cell[55767, 1311, 5899, 108, 261, "Output"]
}, Open  ]],
Cell[61681, 1422, 280, 5, 62, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
