(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     17595,        689]
NotebookOptionsPosition[     15966,        626]
NotebookOutlinePosition[     16382,        644]
CellTagsIndexPosition[     16339,        641]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["ModSim Vorlesung MFB420, Prof. Wallrapp, HM", "Section",
 CellChangeTimes->{{3.4661439884388123`*^9, 3.4661440283115063`*^9}}],

Cell[CellGroupData[{

Cell["\[CapitalUDoubleDot]bung 7a", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
hdot = 1/\[Rho]/A(mzdot - \[Rho]*AL*Sqrt[2*g*h])\
\>", "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"mzdot", "-", 
   RowBox[{
    SqrtBox["2"], " ", "AL", " ", 
    SqrtBox[
     RowBox[{"g", " ", "h"}]], " ", "\[Rho]"}]}], 
  RowBox[{"A", " ", "\[Rho]"}]]], "Output",
 CellChangeTimes->{3.466146873101152*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dhdotdA", " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{"hdot", ",", "A"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"mzdot", "-", 
    RowBox[{
     SqrtBox["2"], " ", "AL", " ", 
     SqrtBox[
      RowBox[{"g", " ", "h"}]], " ", "\[Rho]"}]}], 
   RowBox[{
    SuperscriptBox["A", "2"], " ", "\[Rho]"}]]}]], "Output",
 CellChangeTimes->{3.466146873299519*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"par", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"mzdot", "\[Rule]", "1"}], ",", 
    RowBox[{"AL", "->", "0.2"}], ",", 
    RowBox[{"g", "\[Rule]", "9.81"}], ",", 
    RowBox[{"h", "\[Rule]", "1"}], ",", 
    RowBox[{"\[Rho]", "\[Rule]", "1000"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"mzdot", "\[Rule]", "1"}], ",", 
   RowBox[{"AL", "\[Rule]", "0.2`"}], ",", 
   RowBox[{"g", "\[Rule]", "9.81`"}], ",", 
   RowBox[{"h", "\[Rule]", "1"}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "1000"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4661468733624372`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dhdotdA", "/.", "par"}]], "Input"],

Cell[BoxData[
 FractionBox["0.8848893836140043`", 
  SuperscriptBox["A", "2"]]], "Output",
 CellChangeTimes->{3.466146873427751*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"dhdotdA", "/.", "par"}], ",", 
   RowBox[{"{", 
    RowBox[{"A", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVy3s81IkexvExgyYMCrlmzLgUZUkYsuv7zaaomFo6KcPp6HbUJjl0oZRx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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{2., 0},
  PlotRange->{{1, 10}, {0., 0.3092065150802288}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4661468735557833`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalUDoubleDot]bung 7b", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dhdotd\[Rho]", " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{"hdot", ",", "\[Rho]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", "AL", " ", 
     SqrtBox[
      RowBox[{"g", " ", "h"}]]}], 
    RowBox[{"A", " ", "\[Rho]"}]]}], "-", 
  FractionBox[
   RowBox[{"mzdot", "-", 
    RowBox[{
     SqrtBox["2"], " ", "AL", " ", 
     SqrtBox[
      RowBox[{"g", " ", "h"}]], " ", "\[Rho]"}]}], 
   RowBox[{"A", " ", 
    SuperscriptBox["\[Rho]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.4661468736721287`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dhdotd\[Rho]", "=", 
  RowBox[{"Simplify", "[", "dhdotd\[Rho]", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["mzdot", 
   RowBox[{"A", " ", 
    SuperscriptBox["\[Rho]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.466146873789427*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"par", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"mzdot", "\[Rule]", "1"}], ",", 
    RowBox[{"AL", "->", "0.2"}], ",", 
    RowBox[{"g", "\[Rule]", "9.81"}], ",", 
    RowBox[{"h", "\[Rule]", "1"}], ",", 
    RowBox[{"A", "\[Rule]", "10"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"mzdot", "\[Rule]", "1"}], ",", 
   RowBox[{"AL", "\[Rule]", "0.2`"}], ",", 
   RowBox[{"g", "\[Rule]", "9.81`"}], ",", 
   RowBox[{"h", "\[Rule]", "1"}], ",", 
   RowBox[{"A", "\[Rule]", "10"}]}], "}"}]], "Output",
 CellChangeTimes->{3.466146873863248*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dhdotd\[Rho]", "/.", "par"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   RowBox[{"10", " ", 
    SuperscriptBox["\[Rho]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.466146873925826*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"dhdotd\[Rho]", "/.", "\[InvisibleSpace]", "par"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "1000", ",", "12000"}], "}"}]}], 
  "]"}]], "CompatibilityInput"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 7.93651e-05 0.603319 5.88604e+06 [
[.18254 .59082 -12 -9 ]
[.18254 .59082 12 0 ]
[.34127 .59082 -12 -9 ]
[.34127 .59082 12 0 ]
[.5 .59082 -12 -9 ]
[.5 .59082 12 0 ]
[.65873 .59082 -12 -9 ]
[.65873 .59082 12 0 ]
[.81746 .59082 -15 -9 ]
[.81746 .59082 15 0 ]
[.97619 .59082 -15 -9 ]
[.97619 .59082 15 0 ]
[.01131 .01471 -39 -6.25 ]
[.01131 .01471 0 6.25 ]
[.01131 .13244 -39 -6.25 ]
[.01131 .13244 0 6.25 ]
[.01131 .25016 -39 -6.25 ]
[.01131 .25016 0 6.25 ]
[.01131 .36788 -39 -6.25 ]
[.01131 .36788 0 6.25 ]
[.01131 .4856 -39 -6.25 ]
[.01131 .4856 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .60332 m
.18254 .60957 L
s
[(2000)] .18254 .59082 0 1 Mshowa
.34127 .60332 m
.34127 .60957 L
s
[(4000)] .34127 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(6000)] .5 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(8000)] .65873 .59082 0 1 Mshowa
.81746 .60332 m
.81746 .60957 L
s
[(10000)] .81746 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(12000)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.06349 .60332 m
.06349 .60707 L
s
.10317 .60332 m
.10317 .60707 L
s
.14286 .60332 m
.14286 .60707 L
s
.22222 .60332 m
.22222 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30159 .60332 m
.30159 .60707 L
s
.38095 .60332 m
.38095 .60707 L
s
.42063 .60332 m
.42063 .60707 L
s
.46032 .60332 m
.46032 .60707 L
s
.53968 .60332 m
.53968 .60707 L
s
.57937 .60332 m
.57937 .60707 L
s
.61905 .60332 m
.61905 .60707 L
s
.69841 .60332 m
.69841 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.77778 .60332 m
.77778 .60707 L
s
.85714 .60332 m
.85714 .60707 L
s
.89683 .60332 m
.89683 .60707 L
s
.93651 .60332 m
.93651 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .01471 m
.03006 .01471 L
s
gsave
.01131 .01471 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .13244 m
.03006 .13244 L
s
gsave
.01131 .13244 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .25016 m
.03006 .25016 L
s
gsave
.01131 .25016 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .36788 m
.03006 .36788 L
s
gsave
.01131 .36788 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .4856 m
.03006 .4856 L
s
gsave
.01131 .4856 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10317 .01472 m
.1114 .1201 L
.12042 .20606 L
.12982 .27344 L
.13859 .32191 L
.15725 .39511 L
.1677 .42426 L
.17721 .44577 L
.19477 .47646 L
.21382 .50063 L
.232 .51778 L
.25128 .53166 L
.28596 .54937 L
.30375 .55601 L
.32289 .56187 L
.36068 .57065 L
.39708 .57671 L
.43209 .58108 L
.46935 .58464 L
.50522 .58732 L
.54333 .58958 L
.58006 .59134 L
.6154 .59273 L
.65298 .59395 L
.68918 .59494 L
.72399 .59576 L
.76104 .5965 L
.79671 .59711 L
.83463 .59768 L
.87115 .59816 L
.90629 .59856 L
.94367 .59894 L
.97619 .59923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{73.5625, 302.938}, {281.062, 139.75}} -> {-6998.76, \
9.88553, 52.2416, 7.04406}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{955, 936},
WindowMargins->{{Automatic, 356}, {-202, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1.5,
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 132, 1, 100, "Section"],
Cell[CellGroupData[{
Cell[747, 28, 49, 0, 55, "Subsection"],
Cell[CellGroupData[{
Cell[821, 32, 73, 2, 40, "Input"],
Cell[897, 36, 249, 8, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1183, 49, 120, 3, 40, "Input"],
Cell[1306, 54, 299, 10, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1642, 69, 306, 8, 40, "Input"],
Cell[1951, 79, 317, 8, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2305, 92, 58, 1, 40, "Input"],
Cell[2366, 95, 132, 3, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2535, 103, 173, 5, 40, "Input"],
Cell[2711, 110, 3157, 58, 369, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5917, 174, 49, 0, 55, "Subsection"],
Cell[CellGroupData[{
Cell[5991, 178, 130, 3, 40, "Input"],
Cell[6124, 183, 469, 17, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6630, 205, 106, 2, 40, "Input"],
Cell[6739, 209, 167, 5, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6943, 219, 299, 8, 40, "Input"],
Cell[7245, 229, 308, 8, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7590, 242, 63, 1, 40, "Input"],
Cell[7656, 245, 164, 5, 67, "Output"]
}, Open  ]],
Cell[7835, 253, 226, 6, 34, "CompatibilityInput"],
Cell[8064, 261, 7874, 361, 279, 4877, 309, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
